Debian Bug report logs - #256681
RM: login.app -- RoQA; orphaned for a year, inactive upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Warren A. Layton" <zeevon@debian.org>

Date: Mon, 28 Jun 2004 13:03:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Warren A. Layton" <zeevon@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Warren A. Layton" <zeevon@debian.org>
To: submit@bugs.debian.org
Subject: O: login.app -- A login application designed with the NeXTStep look in mind
Date: Mon, 28 Jun 2004 08:55:19 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I'm orphaning Login.app - I haven't used it in a while and upstream
maintenance ceased just before I adopted it (nearly four years ago). If
someone wants to pick it up and maintain it, be my guest. Otherwise, my
recommendation is that it be removed from Debian entirely.

If no one takes it up soon, I'll submit a bug against ftp.debian.org
asking for its removal.

Warren

-- 
Warren A. Layton
GPG Fingerprint: F54C 019D 18BE 6ED8 678D  39D0 21FD D515 BFB8 80A3 
Encrypted E-mail Preferred
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <calvin@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 256681@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <calvin@debian.org>
To: 256681@bugs.debian.org, 256681-submitter@bugs.debian.org
Subject: ITA the orphaned login.app
Date: Fri, 30 Jul 2004 19:19:49 +0200
Hi,

I intend to adopt login.app, I am still using it.

Greetings, Bastian

-- 
  ,''`.    Bastian Kleineidam  .  calvin (at) debian.org
 : :' :
 `. `'    GnuPG Schlüssel http://kampfwurst.net/gpgkey.txt
   `-



Changed Bug title. Request was from Bastian Kleineidam <calvin@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to "Warren A. Layton" <zeevon@debian.org>:
Bug#256681. Full text and rfc822 format available.

Information stored:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Warren A. Layton" <zeevon@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #20 received at 256681-quiet@bugs.debian.org (full text, mbox):

From: "Warren A. Layton" <zeevon@debian.org>
To: Bastian Kleineidam <calvin@debian.org>, 256681-quiet@bugs.debian.org
Subject: Re: Bug#256681: ITA the orphaned login.app
Date: Sat, 31 Jul 2004 12:25:19 -0400
[Message part 1 (text/plain, inline)]
On Fri, Jul 30, 2004 at 07:19:49PM +0200, Bastian Kleineidam wrote:
> Hi,
> 
> I intend to adopt login.app, I am still using it.

Someone else had previously expressed interest. I'll try to dig up their
e-mail address to put you in contact with them so that you two can sort
out who will maintain login.app.

Warren

-- 
Warren A. Layton
GPG Fingerprint: F54C 019D 18BE 6ED8 678D  39D0 21FD D515 BFB8 80A3 
Encrypted E-mail Preferred
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Warren A. Layton" <zeevon@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #25 received at 256681-quiet@bugs.debian.org (full text, mbox):

From: "Warren A. Layton" <zeevon@debian.org>
To: Bastian Kleineidam <calvin@debian.org>, 256681-quiet@bugs.debian.org
Subject: Re: Bug#256681: ITA the orphaned login.app
Date: Sat, 31 Jul 2004 12:28:03 -0400
[Message part 1 (text/plain, inline)]
On Fri, Jul 30, 2004 at 07:19:49PM +0200, Bastian Kleineidam wrote:
> Hi,
> 
> I intend to adopt login.app, I am still using it.

Found it - the prospective maintainer's name is Daniel Baumann.
His e-mail address is daniel.baumann@panthera-systems.net

Warren

-- 
Warren A. Layton
GPG Fingerprint: F54C 019D 18BE 6ED8 678D  39D0 21FD D515 BFB8 80A3 
Encrypted E-mail Preferred
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <wurst2@kampfwurst.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 256681@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <wurst2@kampfwurst.net>
To: daniel.baumann@panthera-systems.net
Cc: 256681@bugs.debian.org
Subject: Re: Bug#256681: ITA the orphaned login.app
Date: Mon, 2 Aug 2004 20:33:32 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi Daniel,

I am mailing you because Warren Layton told me you showed interest
in maintaining the login.app Debian package.
If you still want to adopt this package, go ahead. I could also
sponsor you if you are not already an official Debian developer.
In case you don't want to maintain login.app, drop me a note and
I will adopt it then.

Btw. I have for a long time now used my own login.app package
which you can find at http://kampfwurst.net/debian/unstable/
It is the 2.0 alpha version, but has been very stable for me.
You might want to have a look at it.


Greetings, Bastian

On Sat, Jul 31, 2004 at 12:28:03PM -0400, Warren A. Layton wrote:
> On Fri, Jul 30, 2004 at 07:19:49PM +0200, Bastian Kleineidam wrote:
> > Hi,
> > 
> > I intend to adopt login.app, I am still using it.
> 
> Found it - the prospective maintainer's name is Daniel Baumann.
> His e-mail address is daniel.baumann@panthera-systems.net
> 
> Warren


- -- 
  ,''`.    Bastian Kleineidam  .  calvin (at) debian.org
 : :' :
 `. `'    GnuPG Schlüssel http://kampfwurst.net/gpgkey.txt
   `-
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBDoj8eBwlBDLsbz4RAsPtAJ0fGdiMC27TV1dM61ADf4lP3raIxACgzV2y
1X5EjIdvEIJ/Y9NNs+Vs7kI=
=SLut
-----END PGP SIGNATURE-----



Information stored:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 256681-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: daniel.baumann@panthera-systems.net,calvin@debian.org
Cc: 256681-quiet@bugs.debian.org
Subject: Your old ITA of login.app
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #256681 [0] the intent to adopt
the package "login.app". The last comment to this from you is dated from
02-08-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=256681

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as Bastian Kleineidam <calvin@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Bastian Kleineidam <calvin@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Bastian Kleineidam <calvin@debian.org>. Full text and rfc822 format available.

Message #42 received at 256681@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Frank Lichtenheld <djpig@debian.org>, Bastian Kleineidam <calvin@debian.org>, Daniel Baumann <daniel.baumann@panthera-systems.net>
Cc: 256681@bugs.debian.org
Subject: Re: Your old ITA of login.app
Date: Tue, 23 Aug 2005 15:12:16 +0200
On Thu, Jun 09, 2005 at 02:53:18AM +0200, Frank Lichtenheld wrote:
> I currently inspect the Debian wnpp bug list and search for old ITAs
> (Intent to Adopt) that are mistitled.
> 
> You have expressed in bug report #256681 [0] the intent to adopt
> the package "login.app". The last comment to this from you is dated from
> 02-08-2004, which is more than three months ago. Do you still intent to adopt 
> this package? If not, please retitle the bug, substituting "O:" for "ITA:".
> 
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=256681

Frank, did you get any reply?

Bastian, Daniel, please let us know if one of you still intends to adopt
Login.app.  There are 13 outstanding bugs, with no upstream activity for
almost four years.  Unless someone steps up, it is likely to be removed.

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bastian Kleineidam <calvin@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #47 received at 256681@bugs.debian.org (full text, mbox):

From: Bastian Kleineidam <calvin@debian.org>
To: Matej Vela <vela@debian.org>, djpig@debian.org, daniel.baumann@panthera-systems.net, 256681@bugs.debian.org
Subject: Re: Your old ITA of login.app
Date: Thu, 25 Aug 2005 13:09:42 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

On Tue, Aug 23, 2005 at 03:12:16PM +0200, Matej Vela wrote:
> Bastian, Daniel, please let us know if one of you still intends to adopt
> Login.app. 
I don't want to adopt it. Before long I will drop login.app from my
desktop since upstream is inactive as you already noted.


Regards,
  Bastian
- -- 
  ,''`.                  Bastian Kleineidam
 : :' :                    GnuPG Schlüssel
 `. `'    gpg --keyserver wwwkeys.pgp.net --recv-keys 32EC6F3E
   `-

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDDab2eBwlBDLsbz4RAhUmAKCxN5p8lR1SmbrEwPMDsi6WLFK5DACeJ5SX
P3uDktslpllCGeMKmPn1gA4=
=Ht6u
-----END PGP SIGNATURE-----



Removed annotation that Bug was owned by Bastian Kleineidam <calvin@debian.org>. Request was from Bastian Kleineidam <calvin@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #54 received at 256681@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: daniel.baumann@panthera-systems.net, 256681@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Your old ITA of login.app
Date: Sun, 4 Sep 2005 17:22:57 +0200
retitle 256681 O: login.app -- A login application designed with the NeXTStep look in mind
thanks

On Thu, Aug 25, 2005 at 01:09:42PM +0200, Bastian Kleineidam wrote:
> On Tue, Aug 23, 2005 at 03:12:16PM +0200, Matej Vela wrote:
> > Bastian, Daniel, please let us know if one of you still intends to adopt
> > Login.app. 
> 
> I don't want to adopt it. Before long I will drop login.app from my
> desktop since upstream is inactive as you already noted.

Daniel, I haven't heard back from you, so I'll take that as a no.
If no one picks it up by October, I'll file for removal.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#256681; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #61 received at 256681@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 256681@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: login.app -- RoQA; orphaned for a year, inactive upstream
Date: Sat, 01 Oct 2005 23:52:48 +0200
retitle 256681 RM: login.app -- RoQA; orphaned for a year, inactive upstream
reassign 256681 ftp.debian.org
thanks

I think we can remove login.app:

  * Orphaned for 1 year and 95 days.
  * 15 outstanding bugs.
  * gdm, kdm, and xdm provide a superset of its functionality.
  * No upstream activity since December 20, 2001:
    <http://largo.windowmaker.org/Login.app/downloads.php>
  * popcon: 18 installations, 6 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Warren A. Layton" <zeevon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #70 received at 256681-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 256681-close@bugs.debian.org
Cc: login.app@packages.debian.org, login.app@packages.qa.debian.org
Subject: Bug#256681: fixed
Date: Sat, 08 Oct 2005 10:09:05 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 login.app |   1.2.1-18 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 256681@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:03:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:02:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.